/*
To add a new member add an attribute to `members`
Then add the key to the required groups.
*/
let
  members = {
    mdebray = {
      name = "Maurice Debray";
      email = "maurice.debray@dgnum.eu";
    };

    thubrecht = {
      name = "Tom Hubrecht";
      email = "tom.hubrecht@dgnum.eu";
    };

    raito = {
      name = "Raito Bezarius";
      email = "raito@dgnume.eu";
    };
  };

  groups = {
    # members of this group are root on all nodes
    root = [ "thubrecht" ];

    # members of this group are root on web nodes
    web = [ "mdebray" "raito" ];
  };
in

{ inherit groups members; }
