/* File specifying all the deployement options for the nodes administrated by the dgnum.

Node metadata template is:

NODE_NAME = {
  adminGroups = []; # List of groups that have root access
  admins = []; # List of individuals that have root access
  deployment = {}; # Colmena deployment options
  nixpkgs = "unstable" or "22.11"; # nixpkgs version
}
*/

{
  web-01 = {
    adminGroups = [ "web" ];
    admins = [ ];

    deployment = {
      tags = [ "web" ];
      targetHost = "129.199.129.200";
    };

    nixpkgs = "unstable";
  };
}
